import { defineConfig } from 'vitepress'

// https://vitepress.dev/reference/site-config
export default defineConfig({
  title: "KropCloud",
  description: "Documentation for my little personal cloud.",
  themeConfig: {
    // https://vitepress.dev/reference/default-theme-config
    nav: [
      { text: 'Home', link: '/' },
      { text: 'Proxmox', link: '/proxmox' }
    ],

    socialLinks: [
      { icon: 'github', link: 'https://git.katuwoss.dev/KropCloud/docs' }
    ]
  }
})
