{
  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixpkgs-unstable";
  };
  outputs = {nixpkgs, ...}: {
    devShells.x86_64-linux =
      let
        pkgs = import nixpkgs { system = "x86_64-linux"; config.allowUnfree = true;};
      in
      {
        default = pkgs.mkShell {
	      LD_LIBRARY_PATH = nixpkgs.lib.makeLibraryPath [ pkgs.stdenv.cc.cc ];
          packages = with pkgs; [
			bun
			nodejs_23
          ];
        };
      };
  };
}
